# These lines define the enzian/global library.
global:
  css:
    # The SMACSS category, "base", is loaded before other categories. Drupal 8
    # loads stylesheets based on the SMACSS ordering of:
    # base, layout, component, state, theme
    theme:
      assets/css/global.css: {}
  js:
    assets/js/map-popup.js: {}
    assets/js/organisations.js: {}
    #assets/js/anchor-links.js: {}
# is called from H4C in /admin/structure/snippet/h4c_filter_snippet/edit/template
h4c_filter_snippet:
  css:
    theme:
      assets/components/h4c_filter_snippet/h4c_filter_snippet.css: {}
  js:
    assets/components/h4c_filter_snippet/h4c_filter_snippet.js: {}

drulmajs:
  js:
    assets/js/bulmajs-drulma.js: {}
    assets/js/bulmajs-message.js: {}
    assets/js/bulmajs-navbar.js: {}
  dependencies:
    - core/drupal